### Method

# Json Array get_object_element

#### Declaration [src]

    JsonObject*
    json_array_get_object_element (
      JsonArray* array,
      guint index_
    )

#### Description [src]

Conveniently retrieves the object at the given position inside an array.

See also: `json_array_get_element()`, `json_node_get_object()`

Available since: | 0.8

#### Parameters

`index_` | `guint`
| The index of the element to retrieve.

#### Return value

Returns: | `JsonObject`
| The object.
| The data is owned by the instance.